Subject: CHEMICALS FOR PROJECT

From: [email-masked] (Iuliu Hossu)
Date: Wed, 9 Nov 1994 20:03:00 -0500

HHHHHEEEEEEEEEEEEELLLLLLLLLLLLLLLLPPPPPPPPP    !!!!!!!!!!!!!!!

     I am a grade twelve student doing my Chemistry OAC project on
crystallography.  I REALLY need the following chemicals, and it seems
that I
cannot find them anywhere.  A teacher told me that the school cannot
give me any
chemicals, and that you need a licence to buy chemicals.  The book that
I am
using said that I could get every one of these chemicals through a
pharmacy, but
the pharmacist glanced over my sheet in two seconds saying he was not
into
chemicals.  Your help would be GREATLY appreciated.

135.4g Potassium Aluminum Dodecahydrate ( Alum )
122.9g Potassium Chromium Dodecahydrate ( Chrome Alum )
485g Potassium Sodium Tartrate Tetrahydrate ( Rochelle Salt )
530g Nickel Sulfate Hexahydrate
   81g Nickel Sulfate Heptahydrate
235.8g Sodium Bromate
470g Sodium Chlorate
466g Sodium Nitrate ( Niter, Saltpeter are confusingly used for both
Sodium Nitrate and
Potassium Nitrate. )
93g Potassium Ferricyanide ( Red Prussiate of Potash )
20g Copper Acetate Monohydrate
   10cc Acetic Acid
18.5cc 88% formic acid
   29.5g Strontium Carbonate
60g Sodium Dichromate Dihydrate
   7.5g Lithium Carbonate
   8g Sodium Hydroxide
22.5g powdered Calcium Oxide
   48g Glacial Acetic Acid
   20g Copper Acetate Monohydrate